﻿body {
	font-family: "宋体";
	font-size: 12px;
}
td {  font-size: 12px; color: #000}
p {  line-height: 140%}

a:link {color: #036; text-decoration: none}
a:visited {color: #036; text-decoration: none}
a:hover {color: #000; text-decoration: underline}

/*qgsq index*/
.imgblue01{border-color:#76A7EA}
.imgblk{border-color:#000}


.thui{color:#404040}
.torg1{ color:#FFA200}

.table1{ border-bottom:#D1DEEE 1px solid; border-top:#D1DEEE 3px solid; border-right:#D1DEEE 1px solid; border-left:#D1DEEE 1px solid;}
.table02{ border-bottom:#E7E7E7 1px solid;  border-right:#E7E7E7 1px solid; border-left:#E7E7E7 1px solid;}
.table3 td { color:#2676E9;	background-image: url(../images/p1/p1_01.gif);	background-repeat: repeat-x;background-position: bottom;height: 25px;}
.td01{	background-image: url(../images/p1/p1_13.gif);	background-repeat: repeat-x;background-position: bottom;height: 22px;}
.td02{ border-bottom:#D1E4F2 1px solid; border-right: #D1E4F2 1px solid; border-left:#D1E4F2 1px solid;}
.td03{ border-bottom:#D2CDCA 1px solid; border-right: #D2CDCA 1px solid; border-left:#D2CDCA 1px solid; border-top:#ffffff 1px solid}
.td04{ border-bottom:#AAD5F5 1px solid; border-right: #AAD5F5 1px solid; border-left:#AAD5F5 1px solid; border-top:#AAD5F5 1px solid}
.twt01{font-size:14px; color:#FFFFFF; font-weight:bold}



.table2 a:link {  color: #FF902C; text-decoration: none}
.table2 a:visited {  color: #FF902C; text-decoration: none}
.table2 a:hover {  color: #FF902C; text-decoration: underline}
.table2 td {color: #FF902C;	background-image: url(../images/p1/p1_01.gif);	background-repeat: repeat-x;background-position: bottom;height: 18px;}

.bg-skinjian {
	background-image: url(../images/user_a/jian.gif);
	height: 73px;

}
.bg-skinbig {
	background-image: url(../images/user_a/jian2.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 73px;

}


a.ablue01:link {color: #3B89D1; font-size:14px; line-height:160%; text-decoration: none}
a.ablue01:visited {color: #3B89D1; font-size:14px; line-height:160%; text-decoration: none}
a.ablue01:hover {color: #3B89D1;  font-size:14px; line-height:160%; text-decoration: underline}

a.ablue02:link {color: #31458C; line-height:140%;  text-decoration: none}
a.ablue02:visited {color: #31458C;   line-height:140%;text-decoration: none}
a.ablue02:hover {color: #31458C;  line-height:140%; text-decoration: underline}

a.ablue002:link {color: #31458C; line-height:180%;  text-decoration: none}
a.ablue002:visited {color: #31458C;   line-height:180%;text-decoration: none}
a.ablue002:hover {color: #31458C;  line-height:180%; text-decoration: underline}

.tblue03{color:#3B89D1; font-size:14px}
.tblue04{color:#305490; font-size:14px; font-weight:bold}


a.ablue04:link {color: #2F468C; line-height:140%;  text-decoration: underline}
a.ablue04:visited {color: #2F468C;   line-height:140%;text-decoration: underline}
a.ablue04:hover {color: #3B89D1;  line-height:140%; text-decoration: underline}


a.ablue05:link {color: #293C89; line-height:140%;  font-size:18px; font-weight:bold;}
a.ablue05:visited {color: #293C89;   line-height:140%;  font-size:18px; font-weight:bold;}
a.ablue05:hover {color: #293C89;  line-height:140%;   font-size:18px; font-weight:bold;}

a.ablue06:link {color: #368AC8;  font-weight:bold;  text-decoration: none}
a.ablue06:visited {color: #368AC8;   font-weight:bold; text-decoration: none}
a.ablue06:hover {color: #368AC8; font-weight:bold; text-decoration: underline}

a.ablue07:link {color: #305490; font-weight:bold; text-decoration: none}
a.ablue07:visited {color: #305490;font-weight:bold;   text-decoration: none}
a.ablue07:hover {color: #305490;  font-weight:bold;text-decoration: underline}


a.ablke01:link {font-size:14px;  line-height:160%;text-decoration: none}
a.ablke01:visited { font-size:14px;  line-height:160%;text-decoration: none}
a.ablke01:hover {color: #666;  line-height:160%; font-size:14px;text-decoration: underline}

a.ablke02:link { line-height:180%;text-decoration: underline}
a.ablke02:visited {  line-height:180%;text-decoration: underline}
a.ablke02:hover {color: #3B89D1;  line-height:180%; text-decoration: none}


.box1{border:1px solid #6D8DC0;BACKGROUND-COLOR: #63ABDD; color:#ffffff; font-size:12px}


/*biao zhuang*/

.input1 {height: 15px;BACKGROUND-COLOR: #ffffff;border: 1px solid #79C4FD;color:#305490;font-size:12px}
.input2 {height: 15px;BACKGROUND-COLOR: #ffffff;border: 1px solid #ffffff;color:#305490;font-size:12px}
.box2{height: 15px;border:1px solid #6D8DC0;BACKGROUND-COLOR: #CAE8FF; font-size:12px}

.tblue05{color:#6CB5EC; font-size:13px; font-weight:bold}
.torange01{color:#FF9C01; font-size:13px; }
.tred01{color:#FF3300}
.tblue001{color:#0B3F6E;}
.tgreen001{color:#356C28}

a.awt01:link {color: #fff; font-size:13px;font-weight:bold;text-decoration: none}
a.awt01:visited {color: #fff; font-size:13px; font-weight:bold; text-decoration: none}
a.awt01:hover {color: #fff;  font-size:13px; font-weight:bold; text-decoration: underline}


a.ablue08:link {color: #3A77C7; font-size:14px;  text-decoration: underline}
a.ablue08:visited {color: #3A77C7; font-size:14px; text-decoration: underline}
a.ablue08:hover {color: #000;  font-size:14px;text-decoration: none}
.tblue08{
	color: #3A77C7;
	font-size:14px;
	font-weight: normal;
}

a.ablue09:link {color: #376EC1;  text-decoration: none}
a.ablue09:visited {color: #376EC1;  text-decoration: none}
a.ablue09:hover {color: #000; text-decoration: underline}
.tblue09{
	color: #376EC1;
	font-weight: normal;
}

a.ablke03:link {color: #000; font-size:14px;text-decoration: none}
a.ablke03:visited { color: #990000; font-size:14px; text-decoration: none}
a.ablke03:hover {color: #000; font-size:14px;  text-decoration: underline}

/*shuzhuang mummy edit on 06.08.25.13:48*/

.dotline {
	font-size: 1px;
	background-image: url(../images/mummy_edit_biao/dotline.gif);
	background-repeat: repeat-x;
	height: 5px;

}
a.link-list:link {color: #0000FF;font-size:16px;text-decoration: none;line-height: 150%;}
a.link-list:visited {color: #990000; font-size:16px;text-decoration: none;line-height: 150%;}
a.link-list:hover {color: #FF0000;  font-size:16px; text-decoration: underline;line-height: 150%;}
.box-list-number {
	font-size: 14px;
	color: #507AB4;
	text-align: center;
	width: 25px;
	vertical-align: top;


}
.box-list-faces {
	font-size: 14px;
	color: #507AB4;
	text-align: center;
	width: 25px;
	white-space: nowrap;

}
.box-list-link {
	padding-left: 7px;
	text-align: left;
	font-size: 13px;

}
a.link-username:link {color: #1B6B52; font-size:12px;text-decoration: none}
a.link-username:visited {color: #1B6B52; font-size:12px;text-decoration: none}
a.link-username:hover {color: #1B6B52;  font-size:12px; text-decoration: underline}
.box-list-re {
	padding-left: 70px;
}
a.link-location:link {color: #000; font-size:13px;font-weight:bold;text-decoration: none}
a.link-location:visited {color: #000; font-size:13px; font-weight:bold; text-decoration: none}
a.link-location:hover {color: #000;  font-size:13px; font-weight:bold; text-decoration: underline}
.line-box-write {
	padding: 1px;
	border: 1px solid #E1E1E1;
	font-size: 1px;

}
.box-write-title {
	background-color: #AFAFAF;
	height: 31px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;



}
.style-input1 {
	height: 15px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #494949;
	color:#305490;
	font-size:12px;
	width: 60%;

}
.style-selection-txtbg {
	background-color: #ECECEC;
	padding: 2px 7px;
	border: 1px solid #999999;
	color: #808080;



}
.box-write-content {
	background-color: #EFEFEF;
	padding: 11px;
}
.box-write-content2 {
	background-color: #FFFFFF;
	border-top: 1px solid #DEDEDE;
	border-right: 1px solid #E7E1D5;
	border-bottom: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
	vertical-align: top;


}
.box-write-content3 {
	background-color: #FFFFFF;
	border-top: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	border-left: 1px solid #E7E1D5;

}
.style-input2 {
	border: 0px;
	width: 100%;
	height: 245px;


}
.box-tools1 {
	background-color: #F2EBE1;
	background-image: url(../images/mummy_edit_biao/dotline2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 30px;
	text-align: left;
	padding-left: 8px;
	width: 194px;




}
.box-tools2 {
	background-color: #F7F3EA;
	padding: 2px;
}
.box-upload1 {
	background-color: #F8F8F8;
	background-image: url(../images/mummy_edit_biao/dotline3.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 39px;
	font-size: 14px;
	color: #3C75C6;
	padding-left: 45px;
	text-align: left;


}
.style-input3 {

	height: 15px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #494949;
	color:#305490;
	font-size:12px;
	width: 60%;
}
.font-blod {
	font-weight: bold;
	font-size: 14px;
	color: #3C75C6;

}
.style-button1 {
	background-image: url(../images/mummy_edit_biao/button.gif);
	height: 23px;
	width: 63px;
	border: 0px;
}
.style-button2 {
	background-image: url(../images/mummy_skin2/bg_button3.gif);
	height: 23px;
	border: 0px;
	background-repeat: repeat-x;
	text-align: center;
	color: #FFFFFF;

}
.box-upload2 {
	background-color: #F8F8F8;
	height: 39px;
	font-size: 14px;
	color: #3C75C6;
	padding-left: 45px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #AFAFAF;

}
.style-input4 {


	height: 15px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #494949;
	color:#305490;
	font-size:12px;
	width: 80px;
}
a.link-reg1:link {text-decoration: underline}
a.link-reg1:visited {text-decoration: underline}
a.link-reg1:hover {text-decoration: none}
.box-confirm1 {
	background-color: #FFFAF7;
	background-image: url(../images/mummy_edit_biao/dotline4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 33px;
	padding-left: 70px;
	font-size: 14px;
	font-weight: bold;
	color: #BA9783;
	text-align: left;

}
.box-confirm2 {
	height: 33px;
	padding-left: 70px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	padding-top: 7px;
	padding-bottom: 7px;

}
.box-confirm3 {
	background-color: #CDCBBE;
	height: 44px;
}

/*read&post title mummy edit on 06.08.25.15:00*/

.font-white {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.font-gold {
	color: #EFA52A;
}
a.link-top1:link {color: #fff; font-size:12px;text-decoration: underline}
a.link-top1:visited {color: #fff; font-size:12px;text-decoration: underline}
a.link-top1:hover {color: #fff;  font-size:12px; text-decoration: none}
.line-topfloor1 {
	border: 1px solid #E1E1E1;
}
.line-otherfloor1 {
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;

}
.line-floorright {
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	vertical-align: top;
	background-color: #EFEFEF;



}
.box-username {
	height: 28px;
	width: 143px;
	font-size: 14px;
	font-weight: bold;
	color: #3C75C2;
	text-align: center;
	background-image: url(../images/1127/jian1.gif);


}
.box-title {
	height: 28px;
	width: 666px;
	font-size: 14px;
	font-weight: bold;
	color: #3C75C2;
	text-align: left;
	padding-left: 25px;
	background-image: url(../images/1127/jian1.gif);



}
.box-username2 {
	background-color: #EFEFEF;
	height: 28px;
	width: 143px;
	text-align: center;

}
a.link-username2:link {color: #3C75C2; font-size:14px;text-decoration: none}
a.link-username2:visited { color: #3C75C2; font-size:14px; text-decoration: none}
a.link-username2:hover {color: #3C75C2; font-size:14px;  text-decoration: underline}
.box-time {

	background-color: #F8F8F8;
	height: 28px;
	width: 666px;
	font-size: 14px;
	color: #3C75C2;
	text-align: left;
	padding-left: 25px;
}
.font-blue {
	font-size: 14px;
	color: #3C75C2;
}
.box-content {
	text-align: left;
	padding: 30px;
	font-size: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E1E8F2;
	border-bottom-color: #E1E8F2;
	line-height: 140%;


}
.box-vote {
	background-color: #EFEFEF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	height: 27px;
	color: #3B75C4;

}
.box-button {
	background-image: url(../images/1127/jian2.gif);
	background-repeat: repeat-x;
	height: 22px;
	border: 1px solid #CFCFCF;
	text-align: center;

}
a.link-button:link {color: #F17011; font-size:12px;text-decoration: none}
a.link-button:visited { color: #F17011; font-size:12px; text-decoration: none}
a.link-button:hover {color: #F17011; font-size:12px;  text-decoration: underline}
.box-username3 {
	height: 28px;
	width: 143px;
	font-size: 14px;
	font-weight: bold;
	color: #3C75C2;
	text-align: center;
	background-image: url(../images/1127/jian1.gif);

}
.box-title2 {
	height: 28px;
	width: 666px;
	font-size: 14px;
	font-weight: bold;
	color: #3C75C2;
	text-align: left;
	padding-left: 25px;
	background-image: url(../images/1127/jian1.gif);

}
.box-username4 {

	background-color: #EFEFEF;
	height: 28px;
	width: 143px;
	text-align: center;
}
.box-time2 {


	background-color: #F8F8F8;
	height: 28px;
	width: 666px;
	font-size: 14px;
	color: #3C75C2;
	text-align: left;
	padding-left: 25px;
}
a.link-button2:link {color: #28548F; font-size:12px;text-decoration: none}
a.link-button2:visited { color: #28548F; font-size:12px; text-decoration: none}
a.link-button2:hover {color: #28548F; font-size:12px;  text-decoration: underline}
.box-bar1 {
	background-image: url(../images/1127/bar1.gif);
	height: 23px;
	width: 160px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 36px;
	text-align: left;


}
.box-hotlist {
	padding-top: 2px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CFCFCF;
	text-align: left;
}

/*tree list administrator mummy edit on 06.08.29.15:21*/
a.link-orange:link {color: #E79A1A; font-size:14px;font-weight:bold;text-decoration: none}
a.link-orange:visited { color: #E79A1A; font-size:14px; font-weight:bold;text-decoration: none}
a.link-orange:hover {color: #E79A1A; font-size:14px; font-weight:bold; text-decoration: underline}

a.link-username33:link {color: #008484; font-size:13px;text-decoration: none}
a.link-username33:visited {color: #008484; font-size:13px;text-decoration: none}
a.link-username33:hover {color: #008484;  font-size:13px; text-decoration: underline}

/*tree content mummy edit on 06.08.30.11:13*/.box-title-treecontent {
	background-color: #F8F8F8;
	height: 66px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #AFAFAF;
}
.box-content2 {
	text-align: left;
	padding: 10px 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E1E8F2;
	border-bottom-color: #E1E8F2;
	line-height: 26px;

}
.box-title-treecontent2 {
	background-color: #F8F8F8;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #AFAFAF;

}
.style-button-tree {
	background-image: url(../images/mummy_edit_biao/bg_button2.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 140px;
	border: none;
	color: #FFFFFF;
	padding-left: 10px;


}
.style-button2 {
	background-image: url(../images/mummy_edit_biao/bg_button3.gif);
	height: 23px;
	border: 0px;
	background-repeat: repeat-x;
	text-align: center;
	color: #FFFFFF;


}
/*recycle bin*/

.table001 a:link {  color: #2D5FA8; font-weight:bold;text-decoration: none}
.table001 a:visited {  color: #2D5FA8; font-weight:bold;text-decoration: none}
.table001 a:hover {  color: #2D5FA8; font-weight:bold;text-decoration: underline}
.table001 td {color: #2D5FA8; font-weight:bold}


a.aorg01:link {color: #FF9C01;  font-size:13px;  text-decoration: none}
a.aorg01:visited {color: #FF9C01;   font-size:13px; text-decoration: none}
a.aorg01:hover {color: #FF9C01;   font-size:13px; text-decoration: underline}
.style-input5 {

	border: 0px;
	width: 100%;
	height: 214px;
}
.font-blow {
	color: #897B67;
	font-size: 14px;
	font-weight: bold;

}
.bg-other4 {
	background-image: url(../images/mummy_edit_biao/bg_other4.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 26px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #3499CD;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: 111px;
	padding-right: 10px;


}
.bg-other42 {
	height: 26px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #3499CD;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;

}
.style-input6 {


	border: 1px solid #6B86C0;
	width: 488px;
	height: 120px;
}
.font-normal {
	font-weight: normal;
}
.style-input7 {



	border: 1px solid #6B86C0;
	width: 488px;
}
.style-input8 {




	border: 1px solid #6B86C0;
	width: 280px;
}
.font-white14bold {

	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.bg-votewin {
	background-color: #EBEFF2;
	padding: 13px;
}
.font-blue14bold {
	font-size: 14px;
	color: #3F77C4;
	font-weight: bold;

}
.bg-votebar {
	background-image: url(../images/mummy_edit_biao/bg_vote_bar.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.style-button-metal {
	font-size: 14px;
	color: #5089D6;
	background-image: url(../images/mummy_edit_biao/button_metal.gif);
	height: 22px;
	width: 72px;
	border: none;
}
.font-black14 {

	color: #000000;
	font-size: 14px;
}
.box-write-content4 {
	background-color: #F3EAE1;
	border-top: 1px solid #A9DBFE;
	border-right: 1px solid #E7E1D5;
	border-bottom: 1px solid #A9DBFE;
	border-left: 1px solid #A9DBFE;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	color: #897B67;
	padding-top: 20px;
	padding-right: 7px;
	padding-bottom: 20px;
	padding-left: 7px;

}
.style-input9 {


	border: 0px;
	width: 100%;
	height: 74px;
}
.font-black12blod {
	color: #000000;
	font-size: 12px;
	font-weight: bold;

}
.box-tips {
	background-color: #3E79C5;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 15px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #85C1F5;
	border-bottom-color: #85C1F5;
	font-weight: bold;


}
.add1 {
	background-image: url(../images/mummy_skin5/bgsk1.gif);
}
.add2 {
	background-image: url(../images/mummy_skin5/bgsk3.gif);
}
.add3 {
	background-color: #E0F2FE;
	border: 1px solid #4389C4;
	border-bottom-style: dotted;
}
.add4 {
	background-color: #ECF5FC;
	border: 1px solid #C0CFE4;
	border-top:0px;
}
.add5 {
	background-image: url(../images/mummy_skin1/bgsk2.gif);
}
.add6 {
	background-color: #E2F1DE;
}
.add7 {
	background-color: #ECF2EE;
}
.add8 {
	background-color: #4389C4;
}
.add9 {
	background-color: #C0CFE4;
}
.add10{
	color:#6CB5EC; font-size:13px; font-weight:bold;
}
.add11{
	color:#ffffff;
	font-size: 13px;
	font-weight: bold;
}
a.link-list22:link {color: #3C75C6;font-size:14px;text-decoration: none;line-height: 150%;}
a.link-list22:visited {color: #990000; font-size:14px;text-decoration: none;line-height: 150%;}
a.link-list22:hover {color: #FF0000;  font-size:14px; text-decoration: underline;line-height: 150%;}

.add11 a:link {color: #FFFFFF;}
.add11 a:visited {color: #FFFFFF;}
.add11 a:hover {color: #FFFFFF;}